Commits

camlspotter committed 6e2dfb6

update

Comments (0)

Files changed (3)

opam/orakuda.1.0.1/opam

 opam-version: "1"
 maintainer: "jun.furuse@gmail.com"
 build: [
-  ["ocaml" "setup.ml" "-configure" "--prefix" "%{prefix}%"]
+  ["ocaml" "setup.ml" "-configure" "--prefix" prefix]
   ["ocaml" "setup.ml" "-build"]
   ["ocaml" "setup.ml" "-install"]
 ]
-remove: [
-  ["ocaml" "setup.ml" "-uninstall"]
+remove: [["ocaml" "setup.ml" "-uninstall"]]
+depends: [
+  "ocamlfind"
+  "omake"
+  "spotlib" {>= "2.0.0"}
+  "pcre-ocaml"
 ]
-depends: ["ocamlfind" "omake" "spotlib" {>="2.0.0"} "pcre-ocaml" ]
 ocaml-version: [>= "4.00.0"]
+os: ["linux"]

opam/orakuda.1.0.2/opam

 opam-version: "1"
 maintainer: "jun.furuse@gmail.com"
 build: [
-  ["ocaml" "setup.ml" "-configure" "--prefix" "%{prefix}%"]
+  ["ocaml" "setup.ml" "-configure" "--prefix" prefix]
   ["ocaml" "setup.ml" "-build"]
   ["ocaml" "setup.ml" "-install"]
 ]
-remove: [
-  ["ocaml" "setup.ml" "-uninstall"]
+remove: [["ocaml" "setup.ml" "-uninstall"]]
+depends: [
+  "ocamlfind"
+  "omake"
+  "spotlib" {>= "2.0.0"}
+  "pcre-ocaml"
 ]
-depends: ["ocamlfind" "omake" "spotlib" {>="2.0.0"} "pcre-ocaml" ]
 ocaml-version: [>= "4.00.0"]
 os: ["linux"]

opam/orakuda.1.1.0/opam

 opam-version: "1"
 maintainer: "jun.furuse@gmail.com"
 build: [
-  ["ocaml" "setup.ml" "-configure" "--prefix" "%{prefix}%"]
+  ["ocaml" "setup.ml" "-configure" "--prefix" prefix]
   ["ocaml" "setup.ml" "-build"]
   ["ocaml" "setup.ml" "-install"]
 ]
-remove: [
-  ["ocaml" "setup.ml" "-uninstall"]
+remove: [["ocaml" "setup.ml" "-uninstall"]]
+depends: [
+  "ocamlfind"
+  "omake"
+  "spotlib" {>= "2.0.0"}
+  "pcre-ocaml"
 ]
-depends: ["ocamlfind" "omake" "spotlib" {>="2.0.0"} "pcre-ocaml" ]
 ocaml-version: [>= "4.00.0"]